@charset "utf-8";

.container {
    max-width: 1200px;
}

h3 {
    margin-bottom: 0;
    letter-spacing: 0.05em;
    color: #2F2F2F;
}

section {
    padding: 80px 0;
}

@media (max-width: 599px) {
    section {
        padding: 40px 0;
    }
}

/* -----------------------------------------------


ページタイトル


----------------------------------------------- */

.qr-card-hero {
    /* background-color: #F0FAF9; */
    background: url(../img/qr-card/page-ttl-back.jpg) center center no-repeat;
    background-size: cover;
    padding: 0;
    padding-top: 80px;
}

.qr-card-hero__inner {
    position: relative;
    overflow: hidden;
}

.qr-card-hero__content {
    padding: 90px 0 80px;
}

.qr-card-hero__title {
    font-size: 48px;
    font-weight: 900;
    letter-spacing: 0.05em;
    line-height: 1.75;
}

.qr-card-hero__lead {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.75;
    margin-top: 1em;
    letter-spacing: 0;
}

.qr-card-hero__image {
    position: absolute;
    bottom: 0;
    width: 500px;
    right: 0;
    margin-bottom: 0;
}

.qr-card-hero__cta {
    margin-top: 65px;
    font-size: 24px;
    line-height: 1.5;
    background-color: #02B199;
    color: #fff !important;
    width: 550px;
    text-align: center;
    border: none;
    font-weight: 700 !important;
    padding: 0.75em 0;
    border-radius: 10px;
    display: block;
}

.qr-card-hero__cta:hover {
    background-color: #02B199;
}

@media (max-width: 1024px) {
    .qr-card-hero__content {
        padding: 60px 0 40px;
    }

    .qr-card-hero__image {
        position: initial;
        margin: 0 auto;
        width: 430px;
    }

    .qr-card-hero__title {
        text-align: center;
    }

    .qr-card-hero__lead {
        text-align: center;
    }

    .qr-card-hero__cta {
        margin: 20px auto 0;
    }

}

.qr-card-hero__title br {
    display: none;
}

@media (max-width: 599px) {
    .qr-card-hero {
        padding-top: 60px;
    }

    .qr-card-hero__title {
        font-size: 32px;
        line-height: 1.375;
    }

    .qr-card-hero__title br {
        display: block;
    }

    .qr-card-hero__lead {
        font-size: 13px;
    }

    .qr-card-hero__cta {
        width: 100%;
        font-size: 18px;
    }

    .qr-card-hero__content {
        padding: 20px 0;
    }

    .qr-card-hero__image {
        width: 84%;
    }
}

/* -----------------------------------------------


サービス内容


----------------------------------------------- */

.qr-card-section-title {
    text-align: center;
    font-weight: 700;
    line-height: 1.5;
    font-size: 38px;
    margin-bottom: 1.25em;
}

.qr-card-service__cards {
    display: flex;
    gap: 24px;
}

.service-card {
    border: 4px solid #04A68E;
    padding: 25px 25px 40px;
    border-radius: 10px;
    width: 100%;
}

.service-card__image {
    height: 180px;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.service-card__title {
    font-size: 26px;
    font-weight: 700;
    margin: 1em 0;
    line-height: 1.5;
}

.service-card__text {
    color: #555;
    line-height: 1.25;
    font-weight: 400;
    margin-bottom: 1.5em;
}

.service-card__price {
    width: calc(100% - 0px);
    margin: 0 auto;
    min-width: 256px;
}

.price-base,
.price-base p,
.price-additional,
.price-additional p {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0;
    /* padding: 5px 15px; */
}

.price-base,
.price-additional {
    display: flex;
    align-items: end;
    justify-content: space-between;
    padding: 15px 18px 10px;
}

.price-base {
    background-color: #FFF593;
    border-radius: 6px 6px 0 0;
    
}

.price-additional {
    background-color: #FFF9CA;
    border-radius: 0 0 6px 6px;
    padding-top: 12px;
}

.price__label {
    line-height: 1.25;
    margin-bottom: 0.25em;
}

.price__value {
    color: #F94F4F;
    font-size: 1.8em;
    line-height: 1;
}

.price__unit {
    color: #F94F4F;
}

.price__tax {
    font-size: 0.75em;
    font-weight: 500;
}


/* .price-main {
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0;
}

.price-main__value {
    font-size: 1.5em;
    color: #F94F4F;
}

.price-main__unit {
    color: #F94F4F;
} */

.price-note {
    font-size: 19px;
    font-weight: 500;
    background-color: #FFF593;
    border-radius: 2px;
    padding: 0.25em 0;
    text-align: center;
}

.qr-card-service__shipping {
    background-color: #FFF593;
    border-radius: 4px;
    text-align: center;
    margin-top: 30px;
    padding: 14px 0;
}

.qr-card-service__shipping p:first-of-type {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.75;
    letter-spacing: 0;
}

.qr-card-service__shipping p:last-of-type {
    font-weight: 700;
    font-size: 26px;
    color: #F94F4F;
    line-height: 1.25;
    letter-spacing: 0;
}

.service-card__badge {
    position: absolute;
}

@media (max-width: 1024px) {


    .qr-card-service__cards {
        flex-direction: column;
    }

    .service-card {
        display: flex;
        gap: 10px;
        padding: 16px 16px;
    }

    .service-card__image {
        width: 240px;
        flex-shrink: 0;
        height: auto;
    }

    .service-card__image img {
        height: 100%;
    }

    .service-card__title {
        margin: 0;
        margin-bottom: 0.5em;
        text-align: left;
    }

    .service-card__text {
        margin-bottom: 0.5em;
    }

    .qr-card-service .container {
        width: 90%;
        margin-right: auto;
        margin-left: auto;
    }

    .price__label br {
        display: none;
    }

}

@media (max-width: 599px) {
    .qr-card-section-title {
        font-size: 26px;
    }

    .qr-card-service .container {
        width: 100%;
    }

    .service-card {
        flex-direction: column;
        padding: 24px;
    }

    .service-card__image {
        width: 100%;
        flex-shrink: initial;
    }

    .service-card__title {
        font-size: 20px;
        text-align: center;
    }

    .service-card__text {
        font-size: 13px;
        margin-bottom: 2em;
    }

    .service-card__price {
        min-width: initial;
        width: 100%;
    }

    .price-base, .price-base p, .price-additional, .price-additional p {
        font-size: 16px;
    }

    .price__label br {
        display: block;
    }

    .qr-card-service__shipping p:first-of-type {
        font-size: 16px;
    }

    .qr-card-service__shipping p:last-of-type {
        font-size: 18px;
    }


}

/* -----------------------------------------------


ご利用の流れ


----------------------------------------------- */

.qr-card-flow {
    background-color: #F0FAF9;
}

.qr-card-flow__steps {
    display: flex;
    gap: 40px;
    position: relative;
}

.qr-card-flow__steps:after {
    content: '';
    width: 75%;
    height: 4px;
    background-color: #008472;
    display: block;
    position: absolute;
    top: 25px;
    left: 50%;
    transform: translate(-50%);
    z-index: 1;
}

.flow-step {
    width: 100%;
    z-index: 2;
    position: relative;
}

.flow-step__title {
    font-size: 22px;
    line-height: 1.4;
    font-weight: 700;
    margin-bottom: 1.25em;
    min-height: 3em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.flow-step__text {
    color: #555555;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5;
}

.flow-step__image {
    height: 150px;
    width: 100%;
    text-align: center;
    margin: 30px 0;
}

.flow-step__number {
    background-color: #02B199;
    border: 4px solid #008572;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    color: #fff;
    margin: 0 auto;
    font-weight: 700;
    line-height: 1;
    position: relative;
}

.flow-step__image img {
    object-fit: contain;
}

.qr-card-flow__notes {
    margin-top: 3.5em;
}

.qr-card-flow__notes p {
    color: #555555;
    font-size: 14px;
    line-height: 1.5;
}

@media (max-width: 1024px) {

    .qr-card-flow .container {
        width: 90%;
        margin-right: auto;
        margin-left: auto;
    }

    .qr-card-flow__steps {
        flex-direction: column;
        gap: 30px;
    }

    .flow-step__title br {
        display: none;
    }

    .qr-card-flow__steps:after {
        width: 4px;
        height: 80%;
        left: 25px;
        transform: initial;
    }


    .flow-step__content {
        display: flex;
        align-items: center;
        gap: 12px;
    }

    .flow-step__number {
        margin: 0;
    }

    .flow-step__image {
        text-align: left;
        max-width: 250px;
        margin: 0;
    }

    .flow-step__title {
        justify-content: start;
        min-height: initial;
        margin-bottom: 0.5em;
    }




}

@media (max-width: 599px) {

    .qr-card-flow .container {
        width: 100%;
    }

    .flow-step__number {
        width: 40px;
        height: 40px;
        font-size: 20px;
    }

    .qr-card-flow__steps:after {
        left: 18px;
    }

    .flow-step__title {
        text-align: left;
        font-size: 16px;
    }

    .flow-step__text {
        font-size: 13px;
    }

    .flow-step__image {
        width: 100px;
        min-width: 100px;
        padding-left: 20px;
        height: auto;
    }

    .qr-card-flow__notes p {
        font-size: 12px;
    }

}

/* -----------------------------------------------


フォーム


----------------------------------------------- */

.qr-card-form {
    background-color: #02B199;
}

.qr-card-form .container {
    background-color: #fff;
    padding: 80px 20px;
    border-radius: 10px;
}

.contact-form {
    max-width: 800px;
    margin: 0 auto;
}

.qr-card-form__description {
    text-align: center;
}

.qr-card-form__notice {
    text-align: center;
    font-size: 0.875em;
    color: #2F2F2F;
    margin: 2em 0 4em;
}

.contact-form__agree {
    text-align: center;
}

.contact-form__submit {
    text-align: center;
    margin-top: 36px;
}


@media (max-width: 1024px) {}

@media (max-width: 599px) {

    .qr-card-form .qr-card-section-title {
        font-size: 22px;
    }

    .qr-card-form .container {
        padding: 40px 10px;
        width: calc(100% - 30px);
    }
}